Bug 3833 - [UPDATE REQUEST] clementine 1.2.0 -> 1.2.2
: [UPDATE REQUEST] clementine 1.2.0 -> 1.2.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-04 08:31 MSK by Andrey Bondrov
Modified: 2014-03-25 11:04 MSK (History)
2 users (show)

See Also:
RPM Package: clementine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-03-04 08:31:50 MSK
New version of Clementine is released.
Comment 1 Andrey Bondrov 2014-03-04 08:39:12 MSK
Advisory: "New version 1.2.2. Notable changes since 1.2.0:
- Fix library download in the network remote
- Fix removing songs from playlist in the network remote
- Fix a typo that would prevent the Spotify downloader button from ever being shown
- Fix login failures with box.com
- Rename SkyDrive to OneDrive"

Non-Free version (with Spotify support):
https://abf.rosalinux.ru/build_lists/1679352
https://abf.rosalinux.ru/build_lists/1679353

Main version (without Spotify support):
https://abf.rosalinux.ru/build_lists/1679354
https://abf.rosalinux.ru/build_lists/1679355
Comment 2 Vladimir Potapov 2014-03-05 13:21:07 MSK
clementine-1.2.2-1plf
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1679352/i586/non-free/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1679353/x86_64/non-free/release/
clementine-1.2.2-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1679354/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1679355/x86_64/main/release/
******************* Advisory *****************
New version 1.2.2
******************* Changelog ****************
- Fix library download in the network remote
- Fix removing songs from playlist in the network remote
- Fix a typo that would prevent the Spotify downloader button from ever being shown
- Fix login failures with box.com
- Rename SkyDrive to OneDrive
**********************************************
QA Verified